Subject: Ticket Assigned - Shipman not delivered yet
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 01:53:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shipman not delivered yet Dear Team,I have ordered for an item from splash store using app from the store as the required item was not available in the store and the mobile number provided was wrong by mistake. But after several times of informing your team to update the mobile number and it seems it's been updated on the system and till now no one have contacted me. I am very much disappointed with this and on the tracking it shows customer rejected.  If no one contact me how can I reject.  My mobile number is 0563054110Hope to find a solution. DetailsConsignment Number: 88888001485920230313

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5861471